html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body 
{
	line-height: 1;
}
ol, ul 
{
	list-style: none;
}
blockquote, q 
{
	quotes: none;
}
:focus 
{
	outline: 0;
}
ins 
{
	text-decoration: none;
}
del 
{
	text-decoration: line-through;
}
table 
{
	border-collapse: collapse;
	border-spacing: 0;
}
p
{
	line-height: 18px;
}

.clear
{
	clear: both;
}

.nenhumProduto
{
	font: bold 24px arial;
	color: #900;
}

/* ------------------ Configurações padrões ------------------ */

body
{
	text-align: center;
	font: 13px/18px verdana, helvetica, arial, tahoma;
	color: #082219;
	background:#fff;	
}

a
{
	color: #082219;
}

a:hover
{
	text-decoration: none;
}

h1, h1 a
{
	color: #cf9a01;
	letter-spacing: 2px;
	font: bold 18pt Gabriola, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 10px;
	margin-top: 10px;
}
.titulo
{
	margin:0;
	padding:0;
	color: #cf9a01;
}
.titulo a
{
	color: #bb852d;
	letter-spacing: 2px;
	font: bold 18pt Gabriola, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 10px;
	background: -moz-linear-gradient(left,  #082219 0%, #155837 28%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#082219), color-stop(28%,#155837), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(left,  #082219 0%,#155837 28%,#ffffff 100%);
	background: -o-linear-gradient(left,  #082219 0%,#155837 28%,#ffffff 100%);
	background: -ms-linear-gradient(left,  #082219 0%,#155837 28%,#ffffff 100%);
	background: linear-gradient(to right,  #082219 0%,#155837 28%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#082219', endColorstr='#ffffff',GradientType=1 );
	display: block;
	float: left;
	padding-left: 10px;
	height: 30px;
	width: 550px;
	line-height: 50px;
}
.titulo a, x:-moz-any-link, x:default
{
	line-height: 30px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .titulo a  { line-height: 35px;  }
}

h2
{
	font-size: 16px;
}

h3
{
	font: bold 16px arial;
	margin-bottom: 10px;
}

h1 a, h2 a, h3 a
{
	text-decoration: none;
}

.geral
{	
	width: 1280px;
	max-width: 1280px;
	margin: 0 auto;
	text-align: left;
}

.alinhaTopo
{
	width: 1280px;
	max-width: 1280px;
	margin: 0 auto;
	/*background: url(../imagens/logo-goldenflex-home2.png) no-repeat;*/
}



/* ------------------ Topo ------------------ */

.alturaTopo
{
	height: 118px;
}

.topo
{
	background: #000;
	height: 139px;
}

.fundoHome
{
	height: 146px;
}

.topo .logo
{
	float: left;
	margin-top: 19px;
}
.topo .logo a
{
	background: url(../imagens/logo.png) no-repeat;
	display: block;
	width: 491px;
	height: 100px;
	margin-top: 0;
	margin-left: 10px;
	overflow: hidden;
	text-indent: -99999px;
}

.topo .meio
{
	font-size: 14px;
	text-align: center;
	padding-top: 18px;
}

.topo h3 a
{
	color: #929292;
	text-decoration: none;
}

.topo .direita
{
	float: right;
	text-align: right;
	color:#bb852d;
	letter-spacing: -1px;
	margin: 0 20px 0 0;
}

.direita .telefone-direita, .direita .redes-direita{
	float: right;
	height: 39px;
	padding: 5px 0;
	line-height: 39px;
}
.direita .telefone-direita{
}
.direita .telefone-direita span{
	font-size: 11px;
}
.direita .telefone-direita span strong{
	font-size: 15px;
}
.direita .redes-direita a{
	padding: 0 5px;
}



/* ------------------ Menu Topo ------------------ */
.menu
{
	float: right;
	width:100%;
	background: #082219;
	height: 30px;
	line-height: 30px;
	margin: 0;
}

.menu ul
{
	margin: 0;
	padding: 0;
	float: right;
}

.menu ul li
{
	float: left;
	display: inline;
	padding: 0 8px;
	line-height: 30px;
}

.menu ul li a
{
	color: #bb852d;
	font: bold 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 30px;
}

.menu ul li a:hover
{
	text-decoration: underline;
	color: #fff;
}

#menuHome
{
	background: #000;
	height: 85px;
	padding-top: 5px;
}

#menuHome ul
{
}

#menuHome ul li
{
}

#menuHome ul li a
{
	color: #950000;
	font: bold 13px Arial, Helvetica, sans-serif;	
}


.menuTopo
{
	float: right;
	z-index: 200;
	margin-top: 29px;
	height: 40px;
	line-height: 40px;
	padding: 0 20px 0 0;
}

.menuTopo ul
{
	height: 40px;
	line-height: 40px;
}

.menuTopo ul li
{
	float:left;
	padding: 0;
	margin: 0;
}

.menuTopo ul li a
{
	float:left;
	display: block;
	width: 100%;
	padding: 0 15px;
	margin: 0;
	color: #bb852d;
	font-weight: normal;
	text-decoration: none;
}
.menuTopo ul li ul.subMenu{
	position:absolute;
	background: #141414;
	display:none;
	padding:0;
	border:none;
	z-index:9999;
}
.menuTopo ul li:hover ul.subMenu
{
	top: 118px;
	display:block;
	border:none;
	background: #141414;
	height:auto;
	padding:0;
	width:120px;
}
.menuTopo ul li ul.subMenu li {
	width: 100%;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid rgba(255,255,255,.5);
}
.menuTopo ul li ul.subMenu li a {
	width: 100%;
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0;
	margin: 0;
}
.menuTopo ul li ul.subMenu li ul{
	position:absolute;
	background: #141414;
	display:none;
	padding:0;
	border:none;
	z-index:9999;
}
.menuTopo ul li ul.subMenu li:hover ul
{
	display:block;
	left: 120px;
	border:none;
	background: #141414;
	height:auto;
	padding:0;
	width:220px;
}

/* ------------------ Arruma layout ------------------ */

.layout
{
	clear: both;
	padding-bottom: 15px;
	background: #fff;
}
.containerGeral
{
	float: left;
	min-width: 870px;
	margin-top: 15px;
}
.layout .conteudo, .layout .conteudo .containerGeral{
	float: left;
	width: 98%;
}
#containerGaleria
{
	float: right;
	min-width: 790px;
	color: #082219;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	line-height:22px;
}

#containerGaleria ul li h4 {
	width:100%;
	display:block;
	text-align:center;
	font-size: 12px;
	font-family: arial;
	color: #ccc;
}
#containerGaleria ul li h4 a {
	color: #082219;
}
	
#containerGaleria ul {
	list-style:none;
	height:198px;
}

#containerGaleria ul li{
	float:left;
	width: 200px;
	height: 270px;
	padding: 0;
	margin: 0 5px 0 5px;
	text-align: center;
}
#containerGaleria ul li img
{
	border: none;
	padding: 0;
	background: #fff;
}
#containerGaleria ul li .imagemThumb
{
	display:block;
	height:190px;
}
#containerGaleria ul li a:hover img 
{
	border: none;
}
#containerGaleria ul li a{ text-decoration:none;}

		
.divNav .voltar
{
	float: right;
	margin-top: 80px;
}
.divNav .avancar
{
	float: right;
	margin-top: 80px;
}

#containerGaleria5
{
	float: right;
	min-width: 700px;
	color: #FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	line-height:22px;
}

#containerGaleria5 ul li h4 {
	width:100%;
	display:block;
	text-align:center;
	font-size: 10px;
	color: #ccc;
}
#containerGaleria5 ul li h4 a {
	color: #ccc;
}
	
#containerGaleria5 ul {
	list-style:none;
	height:198px;
}

#containerGaleria5 ul li{
	float:left;
	width: 130px;
	height: 188px;
	text-align:center;
	background-position:0px 40px;
	padding:0 0px 0 0px;
	margin: 0 5px 0 5px;
}
#containerGaleria5 ul li img
{
	border: solid 1px #fff;
	padding: 3px;
	background: #232323;
}

#containerGaleria5 ul li a:hover img 
{
	border: solid 1px #232323;
}
#containerGaleria5 ul li a{ text-decoration:none;}


.divNav .voltar2
{
	float: left;
	margin-top: 80px;
}
.divNav .avancar2
{
	float: left;
	margin-top: 80px;
}


/* ------------------ Conteudo ------------------ */

.conteudo
{
	float: right;
	width: 892px;
	margin-right: 15px;
}

.conteudo p
{
	margin: 1.0em 0;
	padding-left: 15px;
}

.conteudo h2, .conteudo h2 a
{
	font-size: 16px;
	color: #000;
	padding-left: 15px;
}

.conteudo .amarelo
{
	color: #FF6600;
}

.caminho
{
	font: 10px Arial;
	color: #929292;
	margin-bottom: 0;
}

.caminho a
{
	color: #929292;
}

.caminho strong
{
	font: bold 11px arial;
}

.fotoEsquerda
{
	float: left;
	margin-right: 10px;
}

.fotoDireita
{
	float: right;
	margin-left: 10px;
}

.listaProdutos
{
	margin-left: 40px;
}

.listaProdutos li
{
	float: left;
	width: 150px;
	height: 210px;
	text-align: center;
	margin: 0 3px 15px 3px;
}

.listaProdutos li img
{
	border: solid 1px #fff;
	padding: 3px;
	background: #232323;
}

.listaProdutos li a:hover img 
{
	border: solid 1px #232323;
}

.listaProdutos a
{
	text-decoration: none;
	color: #ccc;
}

.listaProdutos a:hover
{
	text-decoration: underline;
	color: #666;
}

.listaProdutosDetalhes
{
}

.listaProdutosDetalhes li
{
	float: left;
	width: 130px;
	text-align: center;
	margin: 0 4px 2px 4px;
}

.listaFotosProjetos
{
}

.listaFotosProjetos li
{
	float: left;
	width: 210px;
	height: 175px;
	text-align: center;
	margin: 0 5px 5px 5px;
}

.listaFotosProjetos li img
{
	border: solid 1px #fff;
	padding: 3px;
	background: #fff;
}

.listaFotosProjetos li a:hover img 
{
	border: solid 1px #fff;
}

.medidas
{
	color: #666;
	font-size: 11px;
}

.itens
{
	margin-left: 40px;
}

.itens li
{
	list-style: square;
	margin: 6px 0;
}

.assinatura a
{
	text-decoration: none;	
}

.linkTopo a
{
	font: bold 11px arial;
	color: #172851;
}

.imgThumb
{
	width: 0;
	height: 0;
	border: 0;
}

.ampliarImagem
{
	color:#FF0000;
	font-size: 11px;
}

.linkNormal
{
	text-decoration: none;
	cursor: text;
}


.caminhoProjetos
{
}

/* ------------------ Coluna Direita ------------------ */
.tabelaOrcamento
{
	border: solid 1px #999;
}

.tabelaOrcamento td
{
	padding: 5px;
}

.tituloTab
{
	font: bold 14px arial;
	background: #ccc;
	color: #333;
}


/* ------------------ Coluna Esquerda ------------------ */
.colunaEsquerda
{
	float: left;
	width: 228px;
	text-align: center;
	background: url(../imagens/golden-conteudo2.png) no-repeat scroll right top;
	margin-bottom: 15px;
}

.colunaEsquerda h3
{
	font-size: 14px;
	padding: 7px 0;
	margin: 20px 0 10px 0;
	text-transform: uppercase;
}

.colunaEsquerda h3 a
{
	color: #082219;
	text-decoration: none;
}
.colunaEsquerda h4
{
	color: #082219;
	text-decoration: none;
}

.menuProdutos
{
	text-align: left;
	padding: 0 0 20px 20px;
	font: 13px arial;
	max-width: 90%;
	float: left;
}

.menuProdutos li
{
	position: relative;
	line-height: 27px;
	width: 80%;
	background: url(../imagens/bottom.jpg) no-repeat scroll left bottom;
}

/*Sub level menu items */
.menuProdutos li ul
{
	width: 100%; /*sub menu width*/
	position: absolute;
	top: 0;
	visibility: hidden;
	margin: 0;
	z-index: 200;
    background: #082219;
	/*border-right: solid 2px #800000;
	 border-left: solid 1px #800000;
	border-top: solid 2px #800000;
	border-bottom: solid 2px #800000; */
	padding: 0;
}

/* Sub level menu links style */
.menuProdutos li a
{
	overflow: hidden; /*force hasLayout in IE7 */
	font: bold 12px arial;
	display: block;
	width: 100%;
	padding: 4px 0;	
	text-decoration: none;
	color: #082219;
	text-transform: uppercase;
}

.menuProdutos ul li a:hover
{
	color: #fff;
	text-decoration: underline;
}

/* Holly Hack for IE \*/
* html .menuProdutos li
{
	float: left;
	height: 1%;
}

* html .menuProdutos li a
{
	height: 1%;
}

/* End */

#botoes
{
	width: 100%;
}
#botoes li
{
	width: 90%;
}

#botoes li a
{
	text-decoration: none;
	display: block;
	width: 100%;
	padding-left: 10px;
	color: #082219;
	font-weight: bold;
}

#botoes li a:hover
{
	color: #082219;
	width: 100%;
}

#botoes li ul
{
	width: 225px;
	font-size: 13px;
	margin-top: -5px;
	margin-left: -30px;
}

#botoes li ul li
{
	float: left;
	width: 90%;
	background:  url(../imagens/bottom2.jpg) no-repeat scroll left bottom;
}


#botoes li ul li a
{
	width: 100%;
	background: none;
	color:#bb852d;
	font-weight: bold;
	font-size: 12px;
	padding: 6px 0 6px 10px;
}


#botoes li ul li a:hover
{
	color: #fff;
}

.newsletter
{
	text-align:left;
	margin-left: 20px;
	color: #082219;
}

.newsletter h4
{
	color: #082219;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.newsletter input
{
	border: solid 1px #082219;
	background: #082219;
	margin: 2px 0;
	color:#fff;
}


/* ------------------ Clientes ------------------ */
.clientes
{
}

.clientes li
{
	float: left;
	margin: 0 10px 10px 0;
}

/* ------------------ Menu Projetos ------------------ */

.menuLateral
{
	text-align: left;
	margin: 0 0 20px 20px;
	font: 13px arial;
	width: 230px;
}
.menuLateral li
{
	padding: 6px 0;
	background: url(../imagens/bottom.jpg) no-repeat bottom left;
}
.menuLateral a
{
	color: #082219;
	text-decoration: none;
	font: bold 13px arial;
}
.menuLateral a:hover,
.menuLateral a:focus,
.menuLateral a:active
{
}
.menuLateral ul
{
	margin-left: 10px;
}
.menuLateral ul li
{
	width: 195px;
}
.menuLateral a:hover
{	
	color: #082219;
}
.hidden
{
	display: none;
}
.menuLateral .seta a
{
}

.menuLateral .seta ul li
{
	padding: 5px 0;
}

.menuLateral .seta ul li a
{
	font: 11px arial;
	color: #082219;
}
.menuLateral .seta ul li a:hover
{
	color: #082219;
}


/* ------------------ Caixa Veja Tambem Confira tambem ------------------ */
.vejaTambem
{
	clear: both;
	background: #dae7f0;
	border: solid 1px #689db2;
	padding: 8px;
	margin: 30px 0 10px 0;
}

.vejaTambem h3
{
	color: #689db2;
	font-size: 12px;
	text-transform: uppercase;
}

.vejaTambem ul
{
}

.vejaTambem ul li
{
	float: left;
	margin: 0 5px;
	text-align: center;
}


.vejaTambem li a
{
	color: #4d8398;
}

.vejaTambem li a:hover
{
	color: #2d6981;
}

.vejaTambem li img
{
	width: 110px;
	height: 77px;
}

.tags
{
	font: 9px tahoma;
	color: #999;
}





/* ------------------ Paginacao ------------------ */
.paginacao 
{
	clear: both;
	height: 30px;
	margin: 10px 0;
}

.paginacao ul 
{
	line-height: 30px;
}

.paginacao ul li
{
	width: 20px;
	margin: 0 2px;
	display: inline;
}


.paginacao ul li b 
{
	color: #fff;
	border: 1px solid #86b3d7;
	padding: 3px;
	background: #a9ceeb;
}

.paginacao ul li a 
{
	color: #fff;
	padding: 3px;	
	text-decoration: underline;
	font-weight: bold;
}

.paginacao ul li a:hover 
{
	color: #000;
	background: #e3f3fe;
	text-decoration: none;
}

.codigoProduto
{
	color: #999;
	font-size: 11px;
	margin-bottom: 10px;
}


/* ------------------ Rodape ------------------ */

.rodape
{
	clear: both;
	text-align: center;
	height: 120px;
	background: #000;
}

.rodape ul
{
	padding-top: 10px;	
}

.rodape li
{
	display: inline;
	padding: 0 10px;
	border-right: solid 1px #bb852d;
}

.rodape a
{
	color:#bb852d;
	border-color: #bb852d;
	font: 11px arial, verdana;
	text-decoration: none;
}

.rodape a:hover
{
	color:#fff;
	text-decoration: underline;
}

.rodape address
{
	margin-top: 10px;
	color:#bb852d;
	font: normal 10px/12px arial;
}

.rodape address a, .rodape address a:hover
{
	color:#bb852d;
	text-decoration: none;
	font: normal 10px/12px arial;
}

.credito
{
	text-align: left;
	width: 325px;
	max-width: 325px;
	margin: 0 auto;
	margin-top: 10px;
}

.credito strong
{
	width: 67px;
	height: 15px;
	display: block;
	float: left;
}

.credito strong a
{
	/*background: url(../imagens/selo-yaslip-teste.gif) no-repeat;*/
	width: 64px;
	height: 15px;	
	position: absolute;
	overflow: hidden;
	text-indent: -99999px;
}

/* ------------------ Mapa do site ------------------ */

.mapaSite
{
}

.mapaSite ul
{
	margin-left: 30px;
}

.mapaSite ul li
{
	font: bold 16px arial;
	margin: 10px 0;
}

.mapaSite ul li a
{
	color: #082219;
	text-decoration: none;
}

.mapaSite ul li a:hover
{
	color: #082219;
}

.mapaSite ul li ul
{
	margin-left: 35px;	
}

.mapaSite ul li ul li
{
	padding: 5px 0;
	padding: 0;
}

.mapaSite ul li ul li a
{
	font: bold 12px arial;
	color: #082219;
}

.mapaSite ul li ul li ul li
{
	margin: 0;
}

.mapaSite ul li ul li ul li a
{
	font: bold 11px/0px arial;
	color: #082219;
}

.mapaSite ul li a:hover
{
	text-decoration: none;
}



/* ------------------ Mapa do site ------------------ */

.outraCategoria
{
}

.outraCategoria ul
{
	margin-left: 40px;
}

.outraCategoria ul li
{
	font: 14px arial;
	margin: 8px 0;
}

.outraCategoria ul li a
{
	color: #6a6a6a;
}

.outraCategoria ul li ul
{
	margin-left: 35px;	
}

.outraCategoria ul li ul li
{
	margin: 4px 0;
	padding: 0;
}

.outraCategoria ul li ul li a
{
	font: 12px arial;
	color: #888888;
}


/* ------------------ Página Contatos ------------------ */

.formulario 
{
	float: left;
	margin-left: 10px;
}

.formulario input, .formulario textarea, .formulario select
{
	margin: 4px 0;
	padding: 4px;
	border: solid 1px #082219;
	background: #082219;
	color:#fff;
}

.codigoVerificacao
{
	padding: 3px 0;
	margin-top: 4px;
	float: left;
	text-align: center;
	background: #fff;
	border: solid 1px #082219;
	color: #000;
	width: 100px;
}

.formulario fieldset
{
	float: left;
	display: block;
	width: 152px;
	height: 25px;
	padding: 4px 8px 0 0;
	text-align: right;
}
#Sucesso
{
	color:#693;
	background: #b9efc5;
	border: solid 1px #666;
	padding: 30px 10px;
	font: bold 18px Verdana, Geneva, sans-serif;
	margin: 0 auto;
	text-align:center;
	text-transform:uppercase;
}

#Sucesso img
{
	float:left;
}

#Erro
{
	color: #900;
	background: #ffff99;
	border: solid 1px #666;
	padding: 10px;
	font:  bold 14px Verdana, Geneva, sans-serif;
	margin: 0 auto;
	text-align: center;
	text-transform: uppercase;
}
#Erro img, #Sucesso img
{
	margin: 0 5px;
}

#avisos
{
	border: solid 2px #FF9;
	background: #FF9;
	height: 40px;
	width: 350px;
	padding: 5px;
}

.contatos
{
	float: right;
	width: 280px;
	color: #082219;
	font: 11px arial;
}

.contatos strong, .contatos strong a
{
	color: #082219;
	text-decoration: none;
}